Skip to main content
POST
/
v2
/
admin
/
tenants
/
notes
Create Tenant Note
curl --request POST \
  --url https://api.voxo.co/v2/admin/tenants/notes/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tenantId": 123,
  "note": "<string>"
}
'
{
  "id": 123,
  "tenantId": 123,
  "userId": 123,
  "name": "<string>",
  "note": "<string>",
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
tenantId
number
required

Tenant ID

note
string
required

Note content

Minimum string length: 3

Response

Created tenant note

id
number
required

Note ID

tenantId
number
required

Tenant ID

userId
number
required

Author user ID

name
string
required

Author name

note
string
required

Note content

createdAt
string | null
required

Creation timestamp

updatedAt
string | null
required

Last update timestamp